* {
	margin:0;
	padding: 0;
}


body {
	background-image: url(immagini/sfondo.jpg);
	background-repeat: repeat-x;
	background-position: top;
} 


.logo-index {
	height: 150px;
	width: 284px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.entra-vendita {
	height: auto;
	width: auto;
	position: absolute;
	left: 25px;
	top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 14px;
	margin-right: 50px;
	margin-bottom: 30px;
}


.entra-produzione {
	height: auto;
	width: auto;
	position: absolute;
	right: 25px;
	bottom: 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 14px;

} 

.entra-vendita ul {
	margin-left: 0px;
	margin-top: 20px;
}

.entra-produzione ul {
	margin-right: 0px;
	margin-top: 20px;
}


.entra-vendita ul li a:link, .entra-vendita ul li a:active, .entra-vendita ul li a:visited {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color:  #000000;
	font-size: 25px;
	border: 0px none;
	padding: 25px;
	letter-spacing: -1px;
	
} 


.entra-vendita ul li a:hover {
	color: #000000;
	background-color:  #FFFFFF;
	text-decoration: none;
	box-shadow: 1px 1px 3px #000;
} 


.entra-vendita ul li {
	list-style-type: none;
	float: left;

} 



.entra-produzione ul li {
	list-style-type: none;
	float: right;
	margin-left: 10px;

} 

.entra-produzione ul li a:link, .entra-produzione ul li a:active, .entra-produzione ul li a:visited {
	color: #000000;
	text-decoration: none;
	display: block;
	background-color:  #E4BC1C;
	font-size: 25px;
	border: 0px none;
	padding: 25px;
	letter-spacing: -1px;
	
} 


.entra-produzione ul li a:hover {
	color: #000000;
	text-decoration: none;
	display: block;
	background-color:  #FFCC00;
	box-shadow: 1px 1px 3px #000;
} 



.produzioni {
	background-image: url(immagini/sfondo-produzione.jpg);
	background-repeat: repeat-x;
} 


.entrata {
	background-image: none;
	background-color: #333333;
	margin: 0px;
	padding: 0px;
} 


#contenitore {
	position: relative;
	top: 0px;
	width: 1000px;
	min-height: 700px;
	height: auto;
	background-position: left;
} 


#cont-menu {
	position: relative;
	background-image: url(immagini/sfondo-menu.jpg);
	background-repeat: no-repeat;
	height: 60px;
	width: 1000px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	line-height: 60px;
} 


/*  #cont-menu ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 


#cont-menu li {
	font-family: 'Abel', sans-serif;
	float: left;
	position: relative;
	list-style-type: none;
	display: block;
	width: auto;
}   */


#cont-menu-produzione {
	position: relative;
	background-image: url(immagini/sfondo-menu-produzione.jpg);
	font-family: 'Abel', sans-serif;
	background-repeat: no-repeat;
	height: 60px;
	width: 1000px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 17px;
	line-height: 60px;
	text-shadow: 2px 2px 4px #000;
} 


/* #cont-menu-produzione ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 


#cont-menu-produzione li {
	font-family: 'Abel', sans-serif;
	float: left;
	position: relative;
	list-style-type: none;
	display: block;
	width: auto;
}  */
 

#testata {
	position: relative;
	background-image: url(immagini/sfondo-testata.jpg);
	background-repeat: no-repeat;
	height: 190px;
	width: 1000px;
} 


#testata-produzione {
	position: relative;
	background-repeat: no-repeat;
	height: 360px;
	width: 1000px;
} 


#foto-testata-girano {
	position: absolute;
	height: 360px;
	width: 1000px;
} 


#cont-corpo {
	font-family: 'Open Sans', sans-serif;
	position: relative;
	height: auto;
	overflow: visible;
	width: 970px;
	padding-left: 30px;
	padding-bottom: 30px;
	font-size: 14px;
} 


#cont-corpo h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	margin: 0px;
	font-size: 40px;
	letter-spacing: -4px;
	line-height: 60px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
} 


#cont-corpo h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin: 0px;
	line-height: 24px;
	font-size: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 


#corpo {
	width: 100%;
	position: relative;
	padding-top: 30px;
	display: block;
} 


#galleria {
	width: 100%;
	position: relative;
	padding-top: 30px;
	display: block;
	padding-bottom: 20px;
	height: auto;
} 


#galleria .col2terzi {
	width: 646px;
	float: left;
	position: relative;
	height: auto;
} 

#galleria .col1terzo {
	width: 300px;
	float: left;
	position: relative;
	height: auto;
	font-size: 11px;
	padding-left: 23px;
	line-height: 14px;
	text-decoration: none;
} 


#galleria .col1mezzo {
	width: 473px;
	float: left;
	position: relative;
	height: auto;

	text-decoration: none;
} 


#galleria .col1mezzo:first-child {
	padding-right: 24px;
}


.richiesta {
	background-color: #F2F2F2;
	height: 700px;
	border: 1px solid #EAEAEA;
	position: relative;
} 


.richiesta-titolo {
	font-family: 'Open Sans', sans-serif;
	background-color: #EAEAEA;
	font-weight: 400;
	color: #333333;
	font-size: 16px;
	text-decoration: none;
	line-height: 64px;
	position: relative;
	padding-left: 15px;
} 


.richiesta-contenuto {
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
}


#footer {
	position: relative;
	background-color: #353736;
	height: 220px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	line-height: 18px;
	width: 970px;
	padding-left: 30px;
	padding-top: 30px;
	text-shadow:2px 2px 4px black;
	letter-spacing: -1px;
} 


#footer a:link, #footer a:active, #footer a:visited {
	text-decoration: none;
	color: #FFFFFF;
} 


#footer a:hover {
	text-decoration: none;
	color: #DDB603;
}


#puntomedia {
	position: relative;
	height: 30px;
	color: #949494;
	text-decoration: none;
	font-size: 9px;
	line-height: 30px;
	width: 1000px;
	padding-rignt: 30px;
	text-align: center;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
} 


#puntomedia a:link, #puntomedia a:active, #puntomedia a:visited {
	text-decoration: none;
	color: #333;
} 


#puntomedia a:hover {
	text-decoration: none;
	color: #e33;
}



.slide {
	position: relative;
	float: left;
	width: 320px;
	height: 240px;
	padding-right: 3px;
} 


.clear {
	clear: both;
} 



a.scheda:link, a.scheda:active, a.scheda:visited {
	text-decoration: none;
	border-radius: 6px;
	background-color: #999999;

	margin-left: 5px;
	margin-right: 5px;
	width: 90px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;

} 


a.scheda:hover{
	text-decoration: none;
} 


.bottone-collezione {
	float: left;
	position: relative;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-bottom: 0px;
	bottom: 0px;
	padding-top: 250px;
} 


.cartina {
	height: 180px;
	width: 640px;
	float: right;
	margin-right: 20px;
} 


.megamenu .col_2bis {width:20%;}


/* .bottone-vendita-index {
	height: 73px;
	width: 214px;
	position: absolute;
	top: 0px;
	margin-left: 50px;
	margin-top: 50px;
} 


.bottone-produzione-index {
	height: 67px;
	width: auto;
	margin-right: 50px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin-bottom: 80px;
}  




.homepage { 
  background: url(immagini/entrata.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} 


.homepagenera { 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-color: #000000;
	background-image: url(immagini/entratanera.jpg);
	background-repeat: no-repeat;
	background-position: center center;
} 
*/
